Rhelper=function(topic)
{
	ischar=tryCatch(is.character(topic) && length(topic)==1L,error=identity);
	if(inherits(ischar,"error")) ischar=FALSE;
	if (!ischar)
	{
		reserved=c("TRUE","FALSE","NULL","Inf","NaN",
				"NA","NA_integer_","NA_real_","NA_complex_","NA_character_");
		stopic=deparse(substitute(topic));
		if(!is.name(substitute(topic)) && !stopic %in% reserved)
			stop("'topic' should be a name, length-one character vector or reserved word");
		topic=stopic;
	}
	file=as.character(help(topic));
	if(length(file)<1) stop("Topic not found!");
	pkgname=basename(dirname(dirname(file)));
	docname=basename(file);
	RhelperPath=paste(R.home(),"\\bin\\Rhelper.exe",sep="");
	cmd=paste("\"",RhelperPath,"\""," ",pkgname," ",docname,sep="");
	shell(cmd,wait=FALSE);
}